/* CSS Document */

.mb0 {
  margin-bottom: 0px!important;
}
.ml_-8 {
  margin-left: -8px;
}
.pt50 {
  padding-top: 50px;
}
@media screen and (max-width:1199px) {
  .xl_fs14 {
    font-size: 14px!important;
  }
  .xl_fs18 {
    font-size: 18px!important;
  }
}
@media screen and (max-width:991px) {
  .lg_fs12 {
    font-size: 12px!important;
  }
  .lg_fs13 {
    font-size: 13px!important;
  }
  .lg_fs14 {
    font-size: 14px!important;
  }
  .lg_pl30 {
    padding-left: 30px!important;
  }
}
@media screen and (max-width:575px) {
  .sm_fs14 {
    font-size: 14px!important;
  }
  .sm_fs24 {
    font-size: 24px!important;
  }
}


/*配色*/
.f_blue {
  color: #005FC1;
}
.f_blue2 {
  color: #001C58;
}
.f_or {
  color: #D94A29;
}
.bg_blue {
  background-color: #E2EFFE;
}


/*モデル紹介*/
.tn_model_box1 {
  border: 3px solid #7959AD;
}
.tn_model_box2 {
  border: 3px solid #0479D6;
}
.tn_model_bg1 {
  background-image: url(/pc/tablet/tn52e/images/model_bg1.jpg);
}
.tn_model_bg2 {
  background-image: url(/pc/tablet/tn52e/images/model_bg2.jpg);
}
.tn_model_title {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFFFFF;
  text-align: center;
  padding: 20px 20px 20px 120px;
}
.tn_model_icon {
  position: absolute;
  bottom: 15px;
  left: 15px;
}
.tn_model_boxin {
  padding: 15px 30px 45px;
}
.tn_model_sp_tx {
  position: relative;
  color: #003CB3;
  border-radius: 3px;
}
.tn_model_sp_ar {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
@media screen and (max-width:991px) {
  .tn_model_title {
    padding: 20px 0px 20px 59px;
  }
  .tn_model_icon {
    bottom: 0px;
    left: -40px;
  }
}
@media screen and (max-width:767px) {
  .tn_model_icon {
    bottom: 15px;
    left: 15px;
  }
}
@media screen and (max-width:575px) {
  .tn_model_title {
    padding: 15px;
  }
  .tn_model_icon {
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
  }
  .tn_model_boxin {
    padding: 15px 15px 30px;
  }
}


/*アンカーボタン*/
.ank_btn {
  position: relative;
  width: 19.5%;
  background-color: #003CB3;
  text-align: center;
  font-size: 18px;
  color: #FFFFFF!important;
  text-decoration: none!important;
  font-weight: bold;
  padding: 15px;
  border-radius: 6px;
  transition: .2s;
}
.ank_btn::before {
  content: "";
  background-image: url(/pc/tablet/tn52e/images/ank_arrow.png);
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}
.ank_btn:hover {
  background-color: #006CD1;
}
@media screen and (max-width:991px) {
  .ank_btn {
    text-align: left;
    font-size: 16px;
  }
  .ank_btn::before {
    right: 8px;
  }
}
@media screen and (max-width:767px) {
  .ank_btn {
    width: 32.5%;
    margin-right: 4px;
    margin-bottom: 4px;
  }
}
@media screen and (max-width:575px) {
  .ank_btn {
    width: 48.5%;
  }
}


/*セクション区切り線*/
.line_gray {
  border-top: 1px solid #CDCDCD;
}

/*セクションのタイトル*/
.sec_t {
  position: relative;
  display: flex;
  align-items: center;
  height: 280px;
  background-image: url(/pc/tablet/tn52e/images/sec_t.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
}
.sec_t_label {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  color: #FFFFFF;
  font-size: 24px;
  font-weight: bold;
  background-color: #001C58;
  padding: 5px 40px 5px 60px;
}
.sec_t_label::before {
  content: "";
  width:0;
  height:0;
  border-style:solid;
  border-width: 0px 0px 46px 42px;
  border-color: transparent transparent transparent #001C58;
  position: absolute;
  top: 0;
  right: -42px;
}
.sec_t_tx {
  position: relative;
  z-index: 3;
}
.sec_t_img {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2
}
@media screen and (max-width:991px) {
  .sec_t {
    display: block;
    height: auto;
    text-align: center;
    padding: 60px 0px 0px!important;
  }
  .sec_t_img {
    position: static;
    margin-top: 20px;
  }
}



/*製品概要*/
.point_wrap {
  position: relative;
  display: table;
  margin: 35px auto 0;
}
.point_wrap::before {
  content: "";
  background: url(/pc/tablet/tn52e/images/point_dc_l.png);
  width: 20px;
  height: 202px;
  position: absolute;
  top: 50%;
  left: -45px;
  transform: translateY(-50%);
}
.point_wrap::after {
  content: "";
  background: url(/pc/tablet/tn52e/images/point_dc_r.png);
  width: 20px;
  height: 202px;
  position: absolute;
  top: 50%;
  right: -45px;
  transform: translateY(-50%);
}
.point_label {
  position: relative;
  height: 40px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  background-color: #D94A29;
  padding: 7px 10px 7px 15px;
  margin-right: 25px;
}
.point_label::before {
  content: "";
  width:0;
  height:0;
  border-style:solid;
  border-width: 20px 0 20px 13px;
  border-color: transparent transparent transparent #D94A29;
  position: absolute;
  top: 0;
  right: -13px;
}
@media screen and (max-width:575px) {
  .point_wrap::before,
  .point_wrap::after {
    content: none;
  }
}


/*活用シーン*/
.scene_l {
  max-width: 480px;
}
.scene_r {
  width: 680px;
}
.scene_ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  background-position: center right;
  font-size: 24px;
  font-weight: bold;
  color: #FFFFFF;
  margin-bottom: 0px;
}
.scene_ttl1 {
  background-image: url(/pc/tablet/tn52e/images/model_bg2.jpg);
}
.scene_ttl2 {
  background-image: url(/pc/tablet/tn52e/images/model_bg1.jpg);
}
.scene_table {
  width: 100%;
}
.scene_table1 {
  border: 2px solid #0479D6;;
}
.scene_table2 {
  border: 2px solid #7B5CAE;;
}
.scene_table td {
  font-size: 16px;
  text-align: center;
  padding: 15px 5px!important;
  height: 94px;
}
.scene_table1 td {
  border-bottom: 2px solid #0479D6;
  border-right: 2px dotted #0479D6;
}
.scene_table2 td {
  border-bottom: 2px solid #7B5CAE;
  border-right: 2px dotted #7B5CAE;
}
.scene_table1 .f_color {
  color: #0479D6;
}
.scene_table2 .f_color {
  color: #7B5CAE;
}
.scene_table1 .right {
  color: #0479D6;
}
.scene_table2 .right {
  color: #7B5CAE;
}
.scene_table1 .table_title {
  background: url(/pc/tablet/tn52e/images/scene_arrow1.png) no-repeat center;
}
.scene_table2 .table_title {
  background: url(/pc/tablet/tn52e/images/scene_arrow2.png) no-repeat center;
}
.table_title_l div,
.table_title_r div {
  display: flex;
  align-items: center;
  justify-content: center;
}
.table_title_l {
  position: relative;
  background-color: #DADADA;
  z-index: -1
}
.table_title_r {
  position: relative;
  z-index: -1
}
.scene_table1 .table_title_r {
  color: #0479D6;
  background-color: #D2E6FD;
}
.scene_table2 .table_title_r {
  background-color: #DED6EB;
}
.table_title th {
  font-size: 20px;
  text-align: center;
  padding: 10px;
}
@media screen and (max-width:991px) {
  .scene_l {
    margin: 0 auto
  }
  .scene_r {
    width: 100%;
    margin-top: 40px;
  }
}
@media screen and (max-width:575px) {
  .table_title_l div,
  .table_title_r div {
    flex-direction: column;
  }
  .table_title th {
    font-size: 18px;
  }
  .scene_table td {
    font-size: 14px;
  }
}



/*無料貸し出しプログラム*/
.free_rental {
  background-color: #E8F2FE;
  border: 3px solid #001C58;
  padding: 40px;
}
.free_rental_ttl {
  position: relative;
  padding: 10px 120px 30px;
  border-bottom: 3px solid #001C58;
}
.free_rental_ttl::before {
  content: "";
  background: url(/pc/tablet/tn52e/images/free_rental_icon.png);
  height: 98px;
  width: 122px;
  position: absolute;
  bottom: 25px;
  left: 0;
}
.free_rental_ttl::after {
  content: "";
  background: url(/pc/tablet/tn52e/images/free_rental_img.png);
  height: 137px;
  width: 348px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.btn_free_rental {
  display: inline-block
}
@media screen and (max-width:1199px) {
  .free_rental_ttl {
    padding: 10px 155px 30px;
  }
}
@media screen and (max-width:991px) {
  .free_rental_ttl {
    padding: 10px 10px 30px 155px;
  }
  .free_rental_ttl::after {
    content: none
  }
}
@media screen and (max-width:767px) {
  .free_rental_ttl {
    padding: 10px 10px 30px;
    text-align: center;
  }
  .free_rental_ttl::before {
    content: none;
  }
}



/*オプション*/
.option_wrap {
  border: 2px solid #069196;
}
.option_wrap_bg {
  background-image: url(/pc/tablet/tn52e/images/ttl_wrap_bg.jpg) ;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #FFFFFF;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
}
.option_wrap_in {
  padding: 60px 40px;
}
.option_mlt_tx {
  max-width: 680px;
  margin-right: 45px;
}
.option_mlt_kty {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  border-bottom: 3px solid #069196;
  padding-bottom: 6px;
}
.option_mlt_kty_icon {
  position: relative;
  background-color: #037F83;
  width: 190px;
  height: 35px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  margin-right: 30px;
}
.option_mlt_kty_icon::before {
  content: "";
  width:0;
  height:0;
  border-style:solid;
  border-width: 17.5px 0 17.5px 15px;
  border-color: transparent transparent transparent #037F83;
  position: absolute;
  top: 50%;
  right: -15px;
  transform: translateY(-50%);
}
@media screen and (max-width:1199px) {
  .option_mlt_tx {
    max-width: 470px;
  }
}
@media screen and (max-width:991px) {
  .option_mlt_tx {
    max-width: 100%;
    margin-right: 0px;
  }
}
@media screen and (max-width:767px) {
  .option_mlt_kty_icon {
    height: auto;
  }
}
@media screen and (max-width:575px) {
  .option_wrap_in {
    padding: 60px 20px;
  }
}

.int_list li {
  list-style: none;
  margin-bottom: 5px;
}


/*製品仕様*/
.spec_dl {
  width: 822px;
  margin: 0 auto
}
.spec_dl dt {
  width: 142px;
  font-size: 18px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #1360B1;
  margin-bottom: 4px;
  text-align: center;
  padding: 13px;
  display: flex;
  align-items: center;      /* 縦中央 */
  justify-content: center;  /* 横中央 */
}
.spec_dl dd {
  width: 680px;
  font-size: 21px;
  font-weight: bold;
  background-color: #E2EDFA;
  margin-bottom: 4px!important;
  padding: 10px 25px;
}

.interface_box {
  border: 2px solid #E0481A;
  padding: 30px 65px;
}
.interface_number {
  color: #E0481A;
}

@media screen and (max-width:991px) {
  .spec_dl dd {
    width: 578px;
  }
  .interface_box {
    padding: 30px;
  }
}
@media screen and (max-width:767px) {
  .spec_dl {
    width: 100%;
  }
  .spec_dl dt {
    width: 100%;
    padding: 7px;
  }
  .spec_dl dd {
    width: 100%;
    font-size: 16px;
  }
  .spec_dl .pt30 {
    padding-top: 13px!important;
  }
}
@media screen and (max-width:575px) {
  .interface_box {
    padding: 15px;
  }
}


.alsopoint_box {
  background-color: #E1EEDE;
}
.alsopoint_box .alsopoint_box_point {
  position: relative;
  background-color: #6AAB59;
  padding: 50px 0px 50px 18px;
  color: #FFFFFF;
  text-wrap: nowrap;
}
.alsopoint_box .alsopoint_box_point::after{
  position: absolute;
  content: "";
  top: 0;
  right: -30px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 65px 0 65px 30px;
  border-color: transparent transparent transparent #6AAB59;
}
@media screen and (max-width:991px) {
  .alsopoint_box .alsopoint_box_point {
    padding: 5px;
  }
  .alsopoint_box .alsopoint_box_point::after {
    content: none;
  }
}


.service_line1 {
  border-bottom: 3px solid #0479D6;
  padding-bottom: 5px;
}
.service_line2 {
  border-bottom: 2px dotted #0479D6;
  padding-bottom: 30px;
}



.se_link_btn {
  border: 1px solid #d3d3d3
}





@media screen and (max-width:1199px) {
}
@media screen and (max-width:991px) {
}
@media screen and (max-width:767px) {
}
@media screen and (max-width:575px) {
}
